@charset "UTF-8";
/* CSS Document */
.weatherBox1 {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	width: 50%;
	min-width: 150px;
	background-color:#CCCCCC;
	display: inline-block;
	float: lef;
	padding-bottom: 0px;
	position: relative;
	vertical-align: bottom;
	margin-top: 20px;
	margin-left: 1%;
	height: 1000px;
	min-height: 350px;
	flex: auto;
	-webkit-box-flex: auto;
	-ms-flex: auto;
	-moz-box-flex: auto;
	border-bottom-color:#0066FF;
	border-bottom-style: solid;
	border-width: 10px;
}
.copyDiv1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:.8em;
}
.weatherBox2 {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	width: 47%;
	min-width: 500px;
	background-color:#CCCCCC;
	display: inline-block;
	padding: 1%;
	position: relative;
	vertical-align: bottom;
	margin-top: 20px;
	margin-left: 1%;
	height: 1000px;
	min-height: 350px;
	flex: auto;
	-webkit-box-flex: auto;
	-ms-flex: auto;
	-moz-box-flex: auto;
	border-bottom-color:#0066FF;
	border-bottom-style: solid;
	border-width: 10px;
}
.copyDiv2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:.8em;
	text-align: justify;
	width: 75%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 35px;
}
.chart img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-top: 3%;
}

.weatherBox3 {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	width: 38%;
	min-width: 150px;
	float: right;
	background-color:#CCCCCC;
	display: inline-block;
	padding: 20px;
	position: relative;
	vertical-align: bottom;
	margin-top: 20px;
	height: 500px;
	min-height: 350px;
	flex: auto;
	-webkit-box-flex: auto;
	-ms-flex: auto;
	-moz-box-flex: auto;
	border-bottom-color:#0066FF;
	border-bottom-style: solid;
	border-width: 10px;
}
.weatherBox3 copyDiv3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:.8em;
}